.version.terms_and_conditions /* version checker */
{
	color: #0000E3;
	background-color: #73F7B4;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 984px;
	min-height: 1896px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 34px;
}

#u63420-121
{
	z-index: 2;
	width: 984px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u63420
{
	font-size: 24px;
	text-decoration: underline;
	font-weight: bold;
	line-height: 29px;
}

#u63420-11,#u63420-13
{
	font-size: 16px;
	line-height: 19px;
}

#u63420-77
{
	font-size: 16px;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
}

#u63420-2,#u63420-12,#u63420-15,#u63420-19,#u63420-98
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u63420-10,#u63420-17,#u63420-96
{
	font-size: 18px;
	text-decoration: underline;
	font-weight: bold;
	line-height: 22px;
}

#u63420-14,#u63420-18,#u63420-97
{
	line-height: 17px;
}

#u63420-22,#u63420-23,#u63420-102
{
	font-size: 16px;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u63420-3,#u63420-16,#u63420-20,#u63420-90,#u63420-105
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u63420-92,#u63420-107
{
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u63420-91,#u63420-106
{
	text-decoration: underline;
}

#u63420-5,#u63420-6,#u63420-8,#u63420-9,#u63420-26,#u63420-28,#u63420-29,#u63420-32,#u63420-35,#u63420-38,#u63420-41,#u63420-42,#u63420-45,#u63420-47,#u63420-48,#u63420-51,#u63420-54,#u63420-57,#u63420-60,#u63420-63,#u63420-64,#u63420-67,#u63420-70,#u63420-73,#u63420-76,#u63420-79,#u63420-80,#u63420-83,#u63420-85,#u63420-86,#u63420-89,#u63420-94,#u63420-95,#u63420-100,#u63420-104,#u63420-109,#u63420-110,#u63420-113,#u63420-116,#u63420-119
{
	font-size: 16px;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u63420-24,#u63420-30,#u63420-33,#u63420-36,#u63420-39,#u63420-43,#u63420-49,#u63420-52,#u63420-55,#u63420-58,#u63420-61,#u63420-65,#u63420-68,#u63420-71,#u63420-74,#u63420-81,#u63420-87,#u63420-111,#u63420-114,#u63420-117
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 1024px;
}

